.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.973828;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.688400px;}
._4{margin-left:-4.278000px;}
._2{margin-left:-2.940000px;}
._1{margin-left:-1.056000px;}
._5{width:1.014000px;}
._0{width:506.673600px;}
.fc2{color:rgb(41,55,106);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fs3{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:38.000000px;}
.fs0{font-size:40.000000px;}
.y68{bottom:92.935683px;}
.y67{bottom:106.265298px;}
.y66{bottom:119.594913px;}
.y65{bottom:137.742462px;}
.y64{bottom:151.072077px;}
.y63{bottom:167.131854px;}
.y45{bottom:173.716363px;}
.y62{bottom:180.461469px;}
.y44{bottom:187.045978px;}
.y61{bottom:196.521247px;}
.y1e{bottom:200.375593px;}
.y43{bottom:205.193526px;}
.y60{bottom:209.850862px;}
.y1d{bottom:213.705208px;}
.y42{bottom:221.253304px;}
.y5f{bottom:225.910639px;}
.y1c{bottom:231.852757px;}
.y41{bottom:234.582919px;}
.y5e{bottom:239.240254px;}
.y1b{bottom:247.912534px;}
.y40{bottom:250.642696px;}
.y5d{bottom:252.569869px;}
.y1a{bottom:263.972311px;}
.y5c{bottom:265.899485px;}
.y19{bottom:277.301927px;}
.y3f{bottom:280.032089px;}
.y18{bottom:293.361704px;}
.y46{bottom:295.499903px;}
.y5b{bottom:300.993310px;}
.y17{bottom:306.691319px;}
.y16{bottom:320.020934px;}
.y0{bottom:321.998535px;}
.y3e{bottom:327.652380px;}
.y5a{bottom:338.147123px;}
.y15{bottom:340.981995px;}
.y59{bottom:351.476578px;}
.y3d{bottom:364.806193px;}
.y14{bottom:378.135808px;}
.y13{bottom:391.465423px;}
.y12{bottom:404.795038px;}
.y58{bottom:404.795199px;}
.y11{bottom:418.124653px;}
.y10{bottom:431.454269px;}
.y3c{bottom:439.085875px;}
.yf{bottom:452.415490px;}
.y3b{bottom:476.239527px;}
.y57{bottom:476.239688px;}
.ye{bottom:489.569142px;}
.y56{bottom:489.569303px;}
.yd{bottom:502.898758px;}
.yc{bottom:516.228373px;}
.y55{bottom:516.228533px;}
.yb{bottom:529.557988px;}
.y54{bottom:529.558148px;}
.ya{bottom:542.887603px;}
.y53{bottom:542.887764px;}
.y9{bottom:556.217218px;}
.y52{bottom:556.217379px;}
.y8{bottom:577.178440px;}
.y7{bottom:601.002477px;}
.y51{bottom:601.002637px;}
.y6{bottom:623.890871px;}
.y5{bottom:803.192343px;}
.y6b{bottom:809.755653px;}
.y6a{bottom:823.085107px;}
.y3a{bottom:836.414883px;}
.y39{bottom:849.744498px;}
.y69{bottom:854.562432px;}
.y50{bottom:863.074114px;}
.y38{bottom:867.892047px;}
.y4f{bottom:876.403729px;}
.y37{bottom:883.951824px;}
.y4e{bottom:894.551116px;}
.y36{bottom:897.281439px;}
.y4d{bottom:910.610894px;}
.y35{bottom:913.341056px;}
.y4c{bottom:923.940670px;}
.y34{bottom:926.670671px;}
.y33{bottom:940.000447px;}
.y4b{bottom:953.330062px;}
.y32{bottom:956.060224px;}
.y31{bottom:969.389839px;}
.y30{bottom:982.719455px;}
.y4a{bottom:996.048909px;}
.y2f{bottom:1003.680676px;}
.y49{bottom:1017.010130px;}
.y2e{bottom:1040.834328px;}
.y2d{bottom:1054.163943px;}
.y2c{bottom:1067.493559px;}
.y2b{bottom:1080.823174px;}
.y2a{bottom:1094.152628px;}
.y4{bottom:1103.759587px;}
.y48{bottom:1107.482404px;}
.y29{bottom:1115.114010px;}
.y47{bottom:1128.443465px;}
.y3{bottom:1137.687473px;}
.y2{bottom:1138.601435px;}
.y28{bottom:1152.267663px;}
.y27{bottom:1165.597278px;}
.y26{bottom:1178.926893px;}
.y25{bottom:1192.256508px;}
.y24{bottom:1205.586123px;}
.y23{bottom:1218.915739px;}
.y22{bottom:1232.245354px;}
.y21{bottom:1253.206415px;}
.y1{bottom:1254.395159px;}
.y20{bottom:1277.030612px;}
.y1f{bottom:1299.919007px;}
.h6{height:21.504828px;}
.h3{height:22.938483px;}
.h5{height:23.072000px;}
.h7{height:23.136000px;}
.h4{height:27.398000px;}
.h2{height:28.840000px;}
.h1{height:994.100216px;}
.h8{height:1019.795859px;}
.h0{height:1352.056592px;}
.w1{width:546.835418px;}
.w2{width:570.122095px;}
.w0{width:956.000000px;}
.x0{left:36.134499px;}
.x2{left:38.695230px;}
.x4{left:40.971383px;}
.x1{left:43.247535px;}
.x5{left:47.800000px;}
.x3{left:252.656913px;}
.x7{left:514.418596px;}
.x8{left:516.694909px;}
.x6{left:518.971061px;}
.x9{left:525.799679px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.722689pt;}
._4{margin-left:-3.551730pt;}
._2{margin-left:-2.440881pt;}
._1{margin-left:-0.876724pt;}
._5{width:0.841855pt;}
._0{width:420.656393pt;}
.fs4{font-size:16.604630pt;}
.fs5{font-size:19.925556pt;}
.fs3{font-size:24.906946pt;}
.fs1{font-size:26.567409pt;}
.fs2{font-size:31.548798pt;}
.fs0{font-size:33.209261pt;}
.y68{bottom:77.158133pt;}
.y67{bottom:88.224800pt;}
.y66{bottom:99.291467pt;}
.y65{bottom:114.358133pt;}
.y64{bottom:125.424800pt;}
.y63{bottom:138.758133pt;}
.y45{bottom:144.224800pt;}
.y62{bottom:149.824800pt;}
.y44{bottom:155.291467pt;}
.y61{bottom:163.158133pt;}
.y1e{bottom:166.358133pt;}
.y43{bottom:170.358133pt;}
.y60{bottom:174.224800pt;}
.y1d{bottom:177.424800pt;}
.y42{bottom:183.691467pt;}
.y5f{bottom:187.558133pt;}
.y1c{bottom:192.491467pt;}
.y41{bottom:194.758133pt;}
.y5e{bottom:198.624800pt;}
.y1b{bottom:205.824800pt;}
.y40{bottom:208.091467pt;}
.y5d{bottom:209.691467pt;}
.y1a{bottom:219.158133pt;}
.y5c{bottom:220.758133pt;}
.y19{bottom:230.224800pt;}
.y3f{bottom:232.491467pt;}
.y18{bottom:243.558133pt;}
.y46{bottom:245.333333pt;}
.y5b{bottom:249.894133pt;}
.y17{bottom:254.624800pt;}
.y16{bottom:265.691467pt;}
.y0{bottom:267.333333pt;}
.y3e{bottom:272.027333pt;}
.y5a{bottom:280.740400pt;}
.y15{bottom:283.094000pt;}
.y59{bottom:291.806933pt;}
.y3d{bottom:302.873600pt;}
.y14{bottom:313.940267pt;}
.y13{bottom:325.006933pt;}
.y12{bottom:336.073600pt;}
.y58{bottom:336.073733pt;}
.y11{bottom:347.140267pt;}
.y10{bottom:358.206933pt;}
.y3c{bottom:364.542933pt;}
.yf{bottom:375.609600pt;}
.y3b{bottom:395.389067pt;}
.y57{bottom:395.389200pt;}
.ye{bottom:406.455733pt;}
.y56{bottom:406.455867pt;}
.yd{bottom:417.522400pt;}
.yc{bottom:428.589067pt;}
.y55{bottom:428.589200pt;}
.yb{bottom:439.655733pt;}
.y54{bottom:439.655867pt;}
.ya{bottom:450.722400pt;}
.y53{bottom:450.722533pt;}
.y9{bottom:461.789067pt;}
.y52{bottom:461.789200pt;}
.y8{bottom:479.191733pt;}
.y7{bottom:498.971200pt;}
.y51{bottom:498.971333pt;}
.y6{bottom:517.973867pt;}
.y5{bottom:666.835600pt;}
.y6b{bottom:672.284667pt;}
.y6a{bottom:683.351200pt;}
.y3a{bottom:694.418000pt;}
.y39{bottom:705.484667pt;}
.y69{bottom:709.484667pt;}
.y50{bottom:716.551333pt;}
.y38{bottom:720.551333pt;}
.y4f{bottom:727.618000pt;}
.y37{bottom:733.884667pt;}
.y4e{bottom:742.684533pt;}
.y36{bottom:744.951333pt;}
.y4d{bottom:756.017867pt;}
.y35{bottom:758.284533pt;}
.y4c{bottom:767.084667pt;}
.y34{bottom:769.351200pt;}
.y33{bottom:780.418000pt;}
.y4b{bottom:791.484667pt;}
.y32{bottom:793.751333pt;}
.y31{bottom:804.818000pt;}
.y30{bottom:815.884667pt;}
.y4a{bottom:826.951200pt;}
.y2f{bottom:833.287333pt;}
.y49{bottom:844.353867pt;}
.y2e{bottom:864.133467pt;}
.y2d{bottom:875.200133pt;}
.y2c{bottom:886.266800pt;}
.y2b{bottom:897.333467pt;}
.y2a{bottom:908.400000pt;}
.y4{bottom:916.376000pt;}
.y48{bottom:919.466800pt;}
.y29{bottom:925.802800pt;}
.y47{bottom:936.869333pt;}
.y3{bottom:944.544000pt;}
.y2{bottom:945.302800pt;}
.y28{bottom:956.648933pt;}
.y27{bottom:967.715600pt;}
.y26{bottom:978.782267pt;}
.y25{bottom:989.848933pt;}
.y24{bottom:1000.915600pt;}
.y23{bottom:1011.982267pt;}
.y22{bottom:1023.048933pt;}
.y21{bottom:1040.451467pt;}
.y1{bottom:1041.438400pt;}
.y20{bottom:1060.231067pt;}
.y1f{bottom:1079.233733pt;}
.h6{height:17.853986pt;}
.h3{height:19.044251pt;}
.h5{height:19.155102pt;}
.h7{height:19.208236pt;}
.h4{height:22.746683pt;}
.h2{height:23.943877pt;}
.h1{height:825.333333pt;}
.h8{height:846.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:454.000000pt;}
.w2{width:473.333333pt;}
.w0{width:793.701333pt;}
.x0{left:30.000000pt;}
.x2{left:32.126000pt;}
.x4{left:34.015733pt;}
.x1{left:35.905467pt;}
.x5{left:39.685067pt;}
.x3{left:209.763733pt;}
.x7{left:427.086533pt;}
.x8{left:428.976400pt;}
.x6{left:430.866133pt;}
.x9{left:436.535467pt;}
}
